/*Blog*/
@import url('https://fonts.googleapis.com/css2?family=Host+Grotesk:ital,wght@0,300..800;1,300..800&display=swap');
body {
    background: #fff !important;
    font-family: "Host Grotesk", sans-serif;
}

.pagination {
    justify-content: center !important;
}
.page-item.active .page-link {
	z-index: 3;
	color: #fff;
	background-color: #664dc9;
	border-color: #664dc9; }
.pagination>li>a {
	position: relative;
	display: block;
	padding: 1rem 1.75rem;
	margin-left: -1px;
	line-height: 1.25;
	color: #495057;}
	.pagination>li>a:hover {
		z-index: 3;
		color: #fff;
		background-color: #664dc9;
		border-color: #664dc9;}

section.blog{
	padding: 10px 0 10px; 
	position: relative;
  }
  
  section.blog .blog-header{
	text-align: center;
	padding-bottom: 50px;
  }
  
  section.blog .blog-header .title .title-name{
	font-size: 2.5rem !important;
	font-weight: 600;
	color: #000 !important;
  
  }
  
  section.blog .blog-item{
	margin-top: 20px;
	margin-bottom: 20px;
	box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0 rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
  }
  
  section.blog .blog-item .box-image{
	padding: 0px;
  }
  
  section.blog .blog-item .content{
	padding: 17px 10px;
  }
  
  section.blog .blog-item .content .title{
	color: #3C4858;
	font-family: 'Arvo', serif;
	font-size: 1.8rem;
	min-height: 50px;
  }
  
  section.blog .blog-item .content .short-desc{
	color: #999999;
	min-height: 75px;
  }
  
  /*Blog Details*/
  section.blog-single{
	padding-top: 1.5rem;
	padding-bottom: 60px;
  }
  
  section.blog-single .blog-content{
	padding: 30px;
	margin-bottom: 30px;
  }
  
  section.blog-single .blog-content .title{
	color: #3C4858;
	font-family: 'Arvo', serif;
	padding-top: 20px;
	line-height: 1.0;
	font-size: 32px;
  }
  
  section.blog-single .blog-content .post-info{
	border-bottom: 1px solid #e5e5e5;
	color: #c2c2c2;
  }
  
  section.blog-single .blog-content .post-info span{
	padding-right: 10px;
  }
  
  section.blog-single .blog-content .details{
	padding-top: 30px;
  }
  
  section.blog-single .blog-content .details >p{
	line-height: 1.75em;
  }
  
  section.blog-single .side-bar .widget{
	margin-bottom: 40px;
  }
  
  section.blog-single .side-bar .widget-category a {
	display: block;
	font-size: 14px;
	color: #354052;
	border-bottom: 1px solid #EEE;
	padding: 5px;
  }
  
  section.blog-single .side-bar .widget-category a span {
	float: right;
	color: #6195FF;
  }
  
  section.blog-single .side-bar .widget-post {
	min-height: 70px;
	margin-bottom: 25px;
  }
  
  section.blog-single .side-bar .widget-post a {
	display: block;
	color: #10161A;
  }
  
  section.blog-single .side-bar .widget-post .title{
	padding-top: 13px;
  }
  
  section.blog-single .side-bar .widget-post .box-image {
	display: block;
	margin-right: 10px;
	margin-top: 5px;
  }
  
  section.blog-single .side-bar .widget-post .blog-meta{
	color: #555555;
	font-size: 10px;
  }
  
  
  section.blog-single .btn-back-blog{
	border-color: #000;
    color: #000;
  }
  #blog-page {
	background: linear-gradient(180deg, rgba(252, 177, 23, 0.90) 25.5%, rgba(255, 184, 50, 0.00) 100%) !important;
	background-size: 100% 700px !important;
	background-repeat: no-repeat !important;
	position: relative;
	overflow-x: hidden;
}
#blog-page #headerNav {
	position: absolute;
}
section.blog,
section.blog-single {
	padding: 218px 0 80px;
}
.title {
	color: #1A1815;
	font-size: 50px;
	font-weight: 700;
	line-height: 1;
	margin-bottom: 28px;
}
.txt {
	color: #747474;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.6;
}
.blog-row {
	margin-top: 50px;
}
.blog-img-wrap {
	border-radius: 15px;
	overflow: hidden;
	margin-bottom: 27px;
}
.blog-date,
.blog-date i {
	color: #141003;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.19;
}
.blog-date {
	margin-bottom: 16px;
}
.blog-title {
	color: #1A1815;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.19;
	height: 58px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-bottom: 12px;
}
.blog-content-txt {
	color: #747474;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.4;
	margin-bottom: 20px;
}
.blog-btn {
	display: flex;
	max-width: 143px;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	border-radius: 15px;
	background-color: #FCB117 !important;
	border-color: #FCB117 !important;
	padding: 12px 20px;
}
.blog-btn .btn-icon-icon {
	line-height: 1;
}
.blog-row .col-sm-4:first-child {
	width: 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
.blog-row .col-sm-4:first-child .blog-wrap {
	display: flex;
	align-items: center;
	align-content: center;
}
.blog-row .col-sm-4:first-child .blog-wrap .blog-img-wrap {
	max-width: 453px;
	flex: 0 0 453px;
	margin: 0;
}
.blog-row .col-sm-4:first-child .blog-wrap .blog-content {
	flex: 0 0 calc(100% - 453px);
	max-width: calc(100% - 453px);
	padding-left: 30px;
	display: flex;
	align-items: center;
	align-content: center;
	flex-wrap: wrap;
}
.blog-row .col-sm-4:first-child .blog-wrap .blog-content .blog-title {
	font-size: 36px;
	height: auto;
	display: block;
	-webkit-line-clamp: unset;
	-webkit-box-orient: unset;
	text-overflow: unset;
	overflow: unset;
	margin-bottom: 12px;
}
.blog-row .col-sm-4:first-child .blog-wrap .blog-content .blog-content-txt {
	flex: 0 0 100%;
	max-width: 100%;
}
.blog-wrap {
	border-radius: 22px;
	background-color: #EFEFEF;
	padding: 20px;
	margin-bottom: 30px;
}
#blog-page::before {
	content: '';
	width: 458.747px;
	height: 808.428px;
	transform: rotate(-32.255deg);
	background: linear-gradient(141deg, rgba(255, 255, 255, 0.00) -1.2%, rgba(255, 255, 255, 0.25) 123.9%);
	position: absolute;
	left: -390px;
	top: -250px;
	z-index: -1;
	border-radius: 30px;
}
#blog-page::after {
	content: '';
	width: 458.747px;
	height: 808.428px;
	transform: rotate(32.255deg);
	background: linear-gradient(141deg, rgba(255, 255, 255, 0.00) -1.2%, rgba(255, 255, 255, 0.25) 123.9%);
	position: absolute;
	right: -390px;
	top: -250px;
	z-index: -1;
	border-radius: 30px;
}
.blog-row .col-sm-4:first-child .blog-wrap .blog-content .blog-date,
.blog-row .col-sm-4:first-child .blog-wrap .blog-content .blog-title,
.blog-row .col-sm-4:first-child .blog-wrap .blog-content .blog-content-txt {
	flex: 0 0 100%;
	max-width: 100%;
}
.blog-row .col-sm-4:first-child .blog-wrap .blog-content .blog-btn {
	min-width: 143px;
}
.single-blog-img-wrap {
	text-align: center;
	border-radius: 28px;
	overflow: hidden;
}
.single-blog-content {
	border-radius: 28px;
	background: #EFEFEF;
	padding: 40px;
	margin-top: 30px;
}
section.blog-single .blog-content .title {
	padding: 0;
	color: #1A1815 !important;
	font-family: "Host Grotesk";
	font-size: 40px !important;
	font-style: normal;
	font-weight: 700 !important;
	line-height: 1.1 !important;
	margin-bottom: 20px;
}
section.blog-single .blog-content .details img {
	display: block;
}
@media (max-width:550px) {
    #blog-page #headerNav {
	position: unset;
}
section.blog,
section.blog-single {
	padding-top: 30px !important;
}
.title {
	margin-bottom: 10px;
}
.blog-head-txt br {
	display: none;
}
.blog-row {
	margin-top: 10px;
}
.blog-row .col-sm-4:first-child .blog-wrap {
	display: block;
}
.blog-row .col-sm-4:first-child .blog-wrap .blog-content {
	max-width: 100%;
	padding: 0;
	margin-top: 15px;
}
.blog-date {
	margin-bottom: 5px;
}
.single-blog-content {
	border-radius: 12px;
	padding: 15px;
	margin-top: 10px;
}
.single-blog-img-wrap {
	border-radius: 12px;
}
}